<?php

if ( ! function_exists( 'calla_elated_register_image_gallery_widget' ) ) {
	/**
	 * Function that register image gallery widget
	 */
	function calla_elated_register_image_gallery_widget( $widgets ) {
		$widgets[] = 'CallaElatedImageGalleryWidget';
		
		return $widgets;
	}
	
	add_filter( 'calla_core_register_widgets', 'calla_elated_register_image_gallery_widget' );
}